[Mud-builder-users] mud package for gpe and opensync

Luca Ognibene luca.ognibene at gmail.com
Sun Feb 4 19:33:32 EET 2007


Hi!
I'm playing with gpe and opensync and i wanted to be able to build
packages from svn (or after applying a patch). So today i've build mud
package files for these packages:

GPE
 * libgpewidget
 * libeventdb
 * libgpepimc
 * libtododb
 * libgpevtype
 * libcontactsdb
 * gpesyncd
 * gpe-todo

OPENSYNC
 * opensync
 * opensync-plugins-file
 * opensync-plugins-python
 * opensync-plugins-gpe
 * msynctool

CRIMSONFIELDS
 * crimsonfields (hackers also love playing :P)

url: http://people.freedesktop.org/~skaboy/mud/

I don't know if it's a good idea to put these packages in mud svn or
not.. i just use them for devel/testing some sync plugins for maemo
(i'm writing a backpackit sync plugin right now in python and it
basically works now also on the device).
I've built all packages with bora and tested them on the n800 and they
work fine! No problems so far..

cheers
Luca


More information about the Mud-builder-users mailing list